linux安装不了event扩展

小心不

依照手册上来的,还是一直出错,如下图。

[attach]1523[/attach]
 

[attach]1524[/attach]
 
报错如下:
WARNING: channel "pecl.php.net" has updated its protocols, use "pecl channel-update pecl.php.net" to update
Could not download from "https://pecl.php.net/get/event-2.4.3.tgz", cannot download "pecl/event" (Connection to ssl://pecl.php.net:443' failed: ) Error: cannot download "pecl/event" Download failed install failed 谷歌翻译如下: 警告:频道“pecl.php.net”已更新其协议,使用“pecl channel-update pecl.php.net”进行更新 无法从“https://pecl.php.net/get/event-2.4.3.tgz”下载,无法下载“pecl / event”(连接到ssl://pecl.php.net:443'失败 :)
错误:无法下载“pecl / event”
下载失败
安装失败
 
求解,谢谢谢谢!

5123 3 1
3个回答

喵了个咪

我也遇到过,多试几下就好了,pecl.php.net有时候连不上

  • 小心不 2018-12-14

    试了好多次还是同样报错,是网络限制了吗,用的阿里云

walker

提示pecl版本太旧了,按照下面命令三步进行安装
1.pecl channel-update pecl.php.net
2.curl 'http://pecl.php.net/get/event-2.4.2.tgz' -o event-2.4.2.tgz
3.pecl install event-2.4.2.tgz
 

scan_z

我也遇到过这个问题,不过百度一下1分钟就解决了,打字不累吗。。。

  • 暂无评论
年代过于久远,无法发表回答
🔝